Subject: Re: NWB File NWB5Qik - FOX 5 Clean Up
From: "Rita Becker" <[email-masked]>
To: "Don Pickle" <[email-masked]>
Date: Wed, 3 Apr 2002 10:09:59 -0700

Not sure when you were trying, but sometimes it doesn't work when I'm uploading stuff and I've been uploading a lot of stuff in the last few days. For future reference, please try again at ftp://ftp.nwb.yk.com. Here's the guidelines.Let me know if you need them in Inuktitut as well.

Rita
  ----- Original Message ----- 
  From: Don Pickle 
  To: Rita Becker 
  Sent: Wednesday, April 03, 2002 9:55 AM
  Subject: Re: NWB File NWB5Qik - FOX 5 Clean Up

  Rita,

  I am having major problems with the NWB web Site.  Is there any way you can email me the hearing process/procedures since I can get them off the web?

  thx

  dp

  Don Pickle
  Senior Administrative Officer
  Municipality of Qikiqtarjuaq
  PO Box 4 Qikiqtarjuaq, NU
  X0A 0B0

  phone: 867 927 8832
  fax:       867 927 8120
  home:  867 927 8276